| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
arm_bilinear_interp_instance_f32 Struct Reference

Instance structure for the floating-point bilinear interpolation function.

## Data Fields
uint16_t | numRows
uint16_t | numCols
float32_t * | pData

## Field Documentation

uint16_t arm_bilinear_interp_instance_f32::numCols

number of columns in the data table.

Referenced by arm_bilinear_interp_f32().

uint16_t arm_bilinear_interp_instance_f32::numRows

number of rows in the data table.

Referenced by arm_bilinear_interp_f32().

float32_t* arm_bilinear_interp_instance_f32::pData

points to the data table.

Referenced by arm_bilinear_interp_f32().